Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_serialise

## Name

librdf_storage_serialise -- Serialise the storage as a librdf_stream of statemetns

## Synopsis

``librdf_stream* `librdf_storage_serialise`` (librdf_storage* `storage`);`

## Arguments

`storage`

  librdf_storage object

## Return value

librdf_stream of statements or NULL on failure

<<< Previous | Home | Next >>>
librdf_storage_contains_statement | Up | librdf_storage_find_statements